.menuzord,.menuzord *{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box; }
.menuzord{}
.menuzord a{-o-transition:color .3s linear,background .3s linear;-moz-transition:color .3s linear,background .3s linear;-webkit-transition:color .3s linear,background .3s linear;transition:color .3s linear,background .3s linear;font-weight: 400;}
.menuzord-menu.scrollable>.scrollable-fix{display:none;}
.menuzord-brand{margin:18px 30px 0 0;float:left;color:#666;text-decoration:none;font-size:24px;font-weight:700;line-height:1.3;cursor:pointer;}
.menuzord-menu{margin:0;padding:0 0 0 20%;list-style:none; margin:0 auto; text-align:center; position:relative;  display: flex; flex-direction: row; flex-wrap: wrap; justify-content:flex-start; font-weight: 400;}
.menuzord-menu:after{content: ""; position: absolute; width: 80%; right: 0; bottom: 0; height: 100%; z-index: -1; background: #1b1d79;border-top-left-radius: 150px; }
.menuzord-menu.menuzord-right{float:right;}

.menuzord-menu>li{display:inline-block; text-align:center; padding:0px 0 0 0 ;float:left; line-height: 100%;transition: all 0.4s ease-out 0s; height: 74px; line-height: 0; }
.menuzord-menu>li:first-child > a{ margin-left: 0;	}
.menuzord-menu>li:hover > a, .menuzord-menu>li.current > a { background: #2e31b8; border-top-left-radius: 75px;	}
.menuzord-menu>li > a:after  {  content: ""; position: absolute; top: 0; right: 0; height: 75px; width: 75px; border-top-left-radius: 75px; z-index: 0;background:#1b1d79;}
.menuzord-menu>li:hover > a:after, .menuzord-menu>li.current > a:after  {  background:#1b1d79; }
.menuzord-menu>li>a{  line-height: 1.2;  color:#fff !important ; font-size:18px; display:inline-block;text-decoration:none;outline:0;-webkit-tap-highlight-color:transparent;  position:relative;  margin-left: -75px; padding: 25px 88px 27px 30px; letter-spacing: 0; overflow: hidden; text-transform: uppercase;border-top-left-radius: 75px; background: #1b1d79; }
.menuzord-menu>li>a > font { display:inline-block; position: relative; z-index: 2;}
.menuzord-menu>li>a:before{position: absolute;/*content: attr(data-content);*/top: 0;left: 0;width: 0;color: #fff;white-space: nowrap;overflow: hidden;transition: width 600ms ease;}
.menuzord-menu>li:hover>a:before, .menuzord-menu>li.current>a:before{width: 100%;}
.menuzord-menu>li>a span { display:block;}
.menuzord-menu>li.current>a,.menuzord-menu>li:hover>a{background-position: 0 100%; }
/*.menuzord-menu>li:before { content: ""; position: absolute; top: -2px; right: 0; width: 1px; height: 18px; background: #dddddd; }*/
.menuzord-menu>li:after { content: ""; position: absolute; bottom: 0; left: 0; width: 100%; height: 4px; background: #f08300; transition: all 0.4s ease-out 0s; transform-origin: 50% 50%; transform: scale(0); display: none;}
.menuzord-menu>li:hover:after {  transform: scale(1);}
.menuzord-menu>li.current>a:after ,.menuzord-menu>li:hover>a:after {}



.menuzord-menu ul.dropdown,.menuzord-menu ul.dropdown li ul.dropdown{list-style:none;margin:0;display:none;position:absolute;z-index:999;min-width:220px; /*width:100%;*/ white-space:wrap; background:rgba(255,255,255,1); box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.2); }
.menuzord-menu ul.dropdown li ul.dropdown{left:100%;}
.menuzord-menu ul.dropdown li{clear:both;width:100%;border:0;font-size:14px;position:relative; line-height:20px;}
.menuzord-menu ul.dropdown li a{width:100%; text-align:left;padding:10px 10px;color:#333333; font-size: 16px; text-decoration:none;display:inline-block;float:left;clear:both;position:relative;outline:0;-o-transition:padding .2s linear;-moz-transition:padding .2s linear;-webkit-transition:padding .2s linear;transition:padding .2s linear; border-bottom: 1px solid #ededed;  }
.menuzord-menu ul.dropdown li:hover>a{color: #009040; }
.menuzord-menu ul.dropdown.dropdown-left{left:none;}
.menuzord-menu ul.dropdown li ul.dropdown.dropdown-left{left:-100%;}
.menuzord-menu li .indicator{margin-left:3px; }
.menuzord-menu li > a > span { display: inline-block; transform: translateX(10px) translateY(-1px); color: #fff; font-size: 14px; position: relative; z-index: 1;}
.menuzord-menu li ul.dropdown li .indicator{position:absolute;top:6px;right:10px;font-size:14px; color: #888 !important; display: block;}
.menuzord-menu ul.dropdown li:hover .indicator { color: #fff !important;}
.menuzord-menu>li>.megamenu{left:0;position:absolute;display:none;z-index:99;border-top:solid 0px #f0f0f0;width: 100%; padding: 0 0;box-shadow: 0px 0px 20px 0px rgba(0,0,0,0); /*top:74px;*/}
.menuzord-menu>li>.megamenu.megamenu-half-width{width:50%;left:auto;}
.menuzord-menu>li>.megamenu.megamenu-quarter-width{width:290px;left:auto;}
.menuzord-menu>li>.megamenu .megamenu-row{width:100%;margin-top:15px;}
.menuzord-menu>li>.megamenu .megamenu-row:first-child{margin-top:0;}
.menuzord-menu>li>.megamenu .megamenu-row:after,.menuzord-menu>li>.megamenu .megamenu-row:before{display:table;content:"";line-height:0;}
.menuzord-menu>li>.megamenu .megamenu-row:after{clear:both;}
.menuzord-menu>li>.megamenu .megamenu-row .col1,.menuzord-menu>li>.megamenu .megamenu-row .col10,.menuzord-menu>li>.megamenu .megamenu-row .col11,.menuzord-menu>li>.megamenu .megamenu-row .col12,.menuzord-menu>li>.megamenu .megamenu-row .col2,.menuzord-menu>li>.megamenu .megamenu-row .col3,.menuzord-menu>li>.megamenu .megamenu-row .col4,.menuzord-menu>li>.megamenu .megamenu-row .col5,.menuzord-menu>li>.megamenu .megamenu-row .col6,.menuzord-menu>li>.megamenu .megamenu-row .col7,.menuzord-menu>li>.megamenu .megamenu-row .col8,.menuzord-menu>li>.megamenu .megamenu-row .col9{display:block;min-height:20px;float:left;margin-left:3%;}
.menuzord-menu>li>.megamenu .megamenu-row [class*=col]:first-child{margin-left:0;}
.menuzord-menu>li>.megamenu .megamenu-row .col1{width:5.583333333333%;}
.menuzord-menu>li>.megamenu .megamenu-row .col2{width:14.166666666666%;}
.menuzord-menu>li>.megamenu .megamenu-row .col3{width:22.75%;}
.menuzord-menu>li>.megamenu .megamenu-row .col4{width:31.333333333333%;}
.menuzord-menu>li>.megamenu .megamenu-row .col5{width:39.916666666667%;}
.menuzord-menu>li>.megamenu .megamenu-row .col6{width:48.5%;}
.menuzord-menu>li>.megamenu .megamenu-row .col7{width:57.083333333333%;}
.menuzord-menu>li>.megamenu .megamenu-row .col8{width:65.666666666667%;}
.menuzord-menu>li>.megamenu .megamenu-row .col9{width:74.25%;}
.menuzord-menu>li>.megamenu .megamenu-row .col10{width:82.833333333334%;}
.menuzord-menu>li>.megamenu .megamenu-row .col11{width:91.416666666667%;}
.menuzord-menu>li>.megamenu .megamenu-row .col12{width:100%;}
.menuzord .showhide{width:60px;height:37px;padding:3px 0 0;display:none;float:right;text-decoration:none;outline:0;-webkit-tap-highlight-color:transparent; position:relative;}
.menuzord .showhide em{width:30px;height:4px;margin:5px 10px 0;float:right;background:#1b1d79; border-radius: 4px;}
.menuzord-menu>li>a>i{margin:0 5px 0 0;font-size:18px;float:left;line-height:20px;font-family:FontAwesome;}
.menuzord-menu>li.search form{float:left;padding:22px 16px 17px;}
.menuzord-menu>li.search form input[type=text]{width:160px;padding:5px 10px; border:none;background:#f0f0f0;border-radius:2px;outline:0;-o-transition:width 1s ease-out;-moz-transition:width 1s ease-out;-webkit-transition:width 1s ease-out;transition:width 1s ease-out;}
.menuzord-menu>li.search form:hover input[type=text]{width:160px;}
.menuzord-tabs{width:100%;float:left;}
.menuzord-tabs-nav{width:20%;margin:0;padding:0;float:left;list-style:none;}
.menuzord-tabs-nav>li>a{width:100%;padding:7px 16px;float:left;font-size:13px;text-decoration:none;color:#666;border:1px solid #f0f0f0;outline:0;}
.menuzord-tabs-nav li.current a,.menuzord-tabs-nav li:hover a{background:#f0f0f0;}
.menuzord-tabs-content{width:80%;min-height:30px;padding:20px;float:right;display:none;font-size:13px;border:1px solid #f0f0f0;} 
.menuzord-tabs-content.current{display:block;}
/*.menuzord.blue .menuzord-menu ul.dropdown li:hover>a,.menuzord.blue .menuzord-menu>li.current>a,.menuzord.blue .menuzord-menu>li:hover>a{color:#4A89DC;}
.menuzord.green .menuzord-menu ul.dropdown li:hover>a,.menuzord.green .menuzord-menu>li.current>a,.menuzord.green .menuzord-menu>li:hover>a{color:#37BC9B;}
.menuzord.red .menuzord-menu ul.dropdown li:hover>a,.menuzord.red .menuzord-menu>li.current>a,.menuzord.red .menuzord-menu>li:hover>a{color:#ff670f;}
.menuzord.orange .menuzord-menu ul.dropdown li:hover>a,.menuzord.orange .menuzord-menu>li.current>a,.menuzord.orange .menuzord-menu>li:hover>a{color:#ff670f;}
.menuzord.yellow .menuzord-menu ul.dropdown li:hover>a,.menuzord.yellow .menuzord-menu>li.current>a,.menuzord.yellow .menuzord-menu>li:hover>a{color:#F6BB42;}
.menuzord.purple .menuzord-menu ul.dropdown li:hover>a,.menuzord.purple .menuzord-menu>li.current>a,.menuzord.purple .menuzord-menu>li:hover>a{color:#967ADC;}
.menuzord.pink .menuzord-menu ul.dropdown li:hover>a,.menuzord.pink .menuzord-menu>li.current>a,.menuzord.pink .menuzord-menu>li:hover>a{color:#D770AD;}*/

@media (max-width:1583px){
    .menuzord-menu{ padding:0 0 0 20%;}
	.menuzord-menu:after { width: 86%;}
	/*.menuzord-menu>li>a{  padding: 25px 5vw 27px 2vw; }*/
}
@media (max-width:1220px){
	.menuzord-menu:after { width: 87%;}
}

@media (max-width:1023px){
	#menuzord .menuzord-menu { display: none; padding-left: 0;}
.menuzord-responsive.menuzord{padding:0; background: none;}
.menuzord-responsive .menuzord-brand{margin:8px 30px 10px 20px;font-size:20px;line-height:1.55;}
.menuzord-responsive .showhide{margin:0;}
.menuzord-responsive .menuzord-menu{width:100%;float:left!important;  z-index:9999; position:absolute; top:58px; border-top:1px solid rgba(0,0,0,.1); border-left-width:0; height: auto; background: #fff;}
.menuzord-responsive .menuzord-menu.scrollable{overflow-y:auto;-webkit-overflow-scrolling:touch; padding-right: 0;  overflow-x: hidden;}
.menuzord-responsive .menuzord-menu.scrollable>.scrollable-fix{display:block}
.menuzord-responsive .menuzord-menu>li{width:100%;position:relative; padding:0; margin:0; background:none;border-bottom:solid 0.5px #3436a3; height:auto;}
.menuzord-responsive .menuzord-menu>li:hover, .menuzord-responsive .menuzord-menu>li.current{}
.menuzord-responsive .menuzord-menu>li:after{display: none;}
.menuzord-responsive .menuzord-menu>li span { display:inline-block; padding-left:0px;}
.menuzord-responsive .menuzord-menu>li>a{width:calc(100% - 0);padding:0px 2px 0px 20px;display:block; color:#fff; line-height:44px; text-align:left; height:auto; font-size:17px; border-right-width:0; margin: 0 0 0 0; border-radius: 0; background:#1b1d79;}
.menuzord-responsive .menuzord-menu>li>a:after { width:0 !important;}
.menuzord-responsive .menuzord-menu>li.current>a, .menuzord-responsive .menuzord-menu>li>a:hover{ color:#fff;background: #2e31b8; }
.menuzord-responsive .menuzord-menu>li:first-child>a{}
.menuzord-responsive .menuzord-menu ul.dropdown,.menuzord-responsive .menuzord-menu ul.dropdown li ul.dropdown{width:100%;left:0;position:static;border:none;float:left; padding:0; box-shadow:inset 0px 0px 10px 0px rgba(0,0,0,0); background: #fff; border-radius: 0;border-top: solid 1px rgba(255,255,255,.1);}
.menuzord-responsive .menuzord-menu ul.dropdown li{position:relative;}
.menuzord-responsive .menuzord-menu ul.dropdown li a{border-bottom:solid 1px rgba(255,255,255,.1); }
.menuzord-responsive .menuzord-menu.menuzord-indented>li>ul.dropdown>li>a{padding:7px 10px 7px 20px!important; font-size: 16px; line-height: 28px;  border-bottom:solid 1px rgba(255,255,255,.1); color:#888; text-align:left;}
.menuzord-responsive .menuzord-menu.menuzord-indented>li>ul.dropdown>li>ul.dropdown>li>a{padding-left:30px!important; text-align: left;}
.menuzord-responsive .menuzord-menu.menuzord-indented>li>ul.dropdown>li>ul.dropdown>li>ul.dropdown>li>a{padding-left:40px!important;}
.menuzord-responsive .menuzord-menu.menuzord-indented>li>ul.dropdown>li:hover>a, .menuzord-responsive .menuzord-menu.menuzord-indented>li>ul.dropdown>li.current>a{padding-left:20px!important; color: #009040; }
.menuzord-responsive .menuzord-menu.menuzord-indented>li>ul.dropdown>li>ul.dropdown>li:hover>a{padding-left:30px!important;}
.menuzord-responsive .menuzord-menu.menuzord-indented>li>ul.dropdown>li>ul.dropdown>li>ul.dropdown>li:hover>a{padding-left:40px!important;}
.menuzord-responsive .menuzord-menu li .indicator{ display:inline;width:56px;position:absolute;right:6px;top:0;font-size:22px;text-align:center;line-height:45px;border-left:solid 1px rgba(255,255,255,.1);}
.menuzord-responsive .menuzord-menu li ul.dropdown li .indicator{ height:43px;right:0;top:0px;font-size:18px;line-height:43px;}
.menuzord-responsive .menuzord-menu>li>.megamenu{width:100%!important;left:0!important;position:relative;border-top:none;border-bottom:solid 0px #f0f0f0; padding: 0; top:inherit;}
.menuzord-responsive .menuzord-menu>li>.megamenu .megamenu-row [class*=col]{float:none;display:block;width:100%!important;margin-left:0;margin-top:15px;}
.menuzord-responsive .menuzord-menu>li>.megamenu .megamenu-row,.menuzord-responsive .menuzord-menu>li>.megamenu .megamenu-row:first-child [class*=col]:first-child{margin-top:0;}
.menuzord-responsive .menuzord-menu>li.search form{width:100%;margin:4px 0;padding:10px 16px!important;}
.menuzord-responsive .menuzord-menu>li.search form input[type=text],.menuzord-responsive .menuzord-tabs-content,.menuzord-responsive .menuzord-tabs-nav{width:100%;}
    
    
}